# SPDX-License-Identifier: MIT
# ems31-boot.conf

# fix_profile:"auto","docomojp","sbmjp","kddijp"
fix_profile="docomojp"

# suspend enable or disable
suspend=disable

# psm Power Save Mode disable or tau,act-time
# default: 3m,1m(tau:3minutes, act-time:1minute)
# tau [**s or **m] Periodic TAU cycle (T3412)
#   2s,4s,6s...62s,90s,120s,150s...930s
#   1m,2m,3m...31m,40m,50m,60m...310m
#   1h,2h,3h...31h,40h,50h,60h...310h
# act-time [**s or **m or **h] Active time (T3324) seconds
#   2s,4s,6s...62s
#   1m,2m,3m...31m,36m,42m,48m...186m
# s:seconds, m:minutes, h:hours
psm=disable

# edrx: set eDRX disable or pcl(seconds),ptw(seconds)
# pcl(Paging Cycle Length) seconds
#  5.12, 10.24, 20.48, 40.96, 61.44, 81.92, 102.4, 122.88,
#  143.36, 163.84, 327.68, 655.36, 1310.72, 2621.44
# ptw(Paging Time Window eDRX) seconds
#  1.28, 2.56, 5.12, 6.40, 7.68, 8.96, 10.24, 11.52, 12.80,
#  14.08, 15.36, 16.64, 17.92, 19.20, 20.48
edrx=disable
